﻿body{
	font-family:'century gothic', sans-serif;
}

#pantalla{
	background: rgba(256,256,256,0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
}

#cabecera{
	background: #037232;
	width: 100%;
	height: 120px;
	float: left;

	box-shadow: 8px 8px 10px gray;
}

#cabecera-conten{
	width: 1100px;
	height: 100%;
	margin: 0 auto;
}


#logotipo{
	border: 0px solid white;
	width: 30%;
	height: 100%;
	color: white;
	font-weight: bold;
	font-size: 48px;
	float: left;
	padding: 10px 0;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#menu{
	border: 0px solid white;
	width: 69%;
	float: right;
}

#menu a{
	color: white;
	text-decoration: none;
}

#redes{
	border: 0px solid white;
	width: 100%;
	text-align: right;
	float: left;
	margin-top: 20px;
}

#redes img{
	height: 30px;
	display: inline-block;
	margin: 0 30px;
}

#menu-r{
	background: #165e35;
	width: 100%;
	color: white;
	text-align: center;
	padding: 12px 0;
	float: left;
	cursor: pointer;
	display: none;
}

#menu ul{
	border: 0px solid white;
	width: 100%;
	margin-top: 70px;
}

#menu ul li{
	width: 20%;
	float: left;
	margin-left: 5%;
}

.menu{
	width: 100%;
	text-align: center;
	padding: 12px 0;

	transition:all 0.6s;
}

.menu:hover, .activo{
	background: #165e35;
	color: white;
	font-weight: bold;

	box-shadow: 2px 2px 2px #000;
}


#wrapP{
	width: 1100px;
	margin: 0 auto;
}

#pagina{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin-top: 40px;
	margin-bottom: 20px;
}



#efecto{
	width: 100%;
	height: 400px;
	float: left;
}

#efecto-r{
	width: 100%;
	float: left;
	display: none;
}

#efecto-r img{
	width: 100%;
}

#contenido{
	border: 0px solid red;
	width: 100%;
	float: left;
}



#footer{
	background: #037232;
	width: 100%;
	height: 60px;
	float: left;
}

#footer-conten{
	background: #037232;
	width: 1100px;
	margin: 0 auto;
}

#footer-conten a{
	color: white;
}

#footer-conten span{
	border: 0px solid red;
	color: white;
	float: left;
	margin-top: 20px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}




@media screen and (max-width: 1100px){
	#cabecera{
		height: auto;
	}

	#cabecera-conten{
		border: 0px solid white;
		width: 100%;
	}



	#wrapP{
		width: 100%;
	}


	#efecto{
		height: auto;
		margin-bottom: 20px;
	}

	#efecto .slider{
		display: none;
	}

	#efecto-r{
		display: block;
	}



	#footer{
		height: auto;
	}

	#footer-conten{
		width: 100%;
		height: auto;
	}

	#footer-conten span{
		width: 100%;
		text-align: center;
		padding: 0 10px;
		margin: 10px 0;
	}
}

@media screen and (max-width: 1000px){
	#logotipo{
		font-size: 38px;
	}
}

@media screen and (max-width: 800px){
	#logotipo{
		text-align: center;
		font-size: 28px;
	}
}

@media screen and (max-width: 550px){
	#logotipo{
		width: 100%;
	}

	#menu{
		width: 100%;
		float: left;
	}

	#redes{
		border: 0px solid red;
		width: 100%;
		text-align: center;
		margin: 0;
	}

	#menu ul{
		margin: 10px 0 0 0;
	}

	#menu ul li{
		width: 25%;
		margin: 0;
	}
}

@media screen and (max-width: 400px){
	#menu-r{
		/*display: block;*/
	}

	#menu ul{
	}

	#menu ul li{
		width: 100%;
	}
}